/*
////////////////////////////////////////////////////////////////
//
// Allgemeine Styles
//
// Weblication CMS Strukturdesign Version 5.0.9.1
// erstellt durch Scholl Communications AG, 77694 Kehl, www.scholl.de
// erstellt mit Weblication Content Management Server, www.weblication.de
//
////////////////////////////////////////////////////////////////
*/
#blockTop  {z-index:100;}
 
#blockTop   #searchBox {width:200px}

#blockTop   #navigationMeta div.navLevel1Embed {margin:15px 0 0 0;}

#blockLeft  #navigationFull                {padding:0;width:100%}
#blockLeft  #navigationFullLayer           {padding:0;width:100%}
#blockLeft  #navigationSub                 {padding:0;width:100%}
#blockLeft  #navigationSubLayer            {padding:0;width:100%}

#blockLeft  #navigationFull      a {height:100%}
#blockLeft  #navigationFullLayer a {height:100%}
#blockLeft  #navigationSub       a {height:100%}
#blockLeft  #navigationSubLayer  a {height:100%}

#languageSelector                  {margin-top:10px;width:50px;}

#blockContent {overflow:hidden}

button                             {line-height:14px}

#blockContent dl.form           {width:300px}

.elementList                    {position:static}
.elementSitemap                 {position:static}
.elementSubmap                  {position:static}

.elementBoxSheet                {height:100%}
.elementBoxBlank                {height:100%}
.elementBoxHighlighted          {height:100%}

.elementBoxSheet {overflow:hidden}

.wglCheckbox input,
.wglRadio input,
.wglRadioFloat input {border:none}

img.pictureZoomer {display:none}

/*# Font Awesome styles */
/*[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}*/
.btn.dropdown-toggle [class^="icon-"],
.btn.dropdown-toggle [class*=" icon-"] {
  /* keeps button heights with and without icons the same */
  line-height: 30px;
}
.icon-large {
  font-size: 1.3333em;
}
.icon-download      { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf019;&nbsp;');*/ }
.icon-upgrade       { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0aa;&nbsp;');*/ }
.icon-buy           { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07a;&nbsp;');*/ }
.icon-caret-down    { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d7;&nbsp;'); }
.icon-caret-up      { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d8;&nbsp;'); }
.icon-caret-left    { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d9;&nbsp;'); }
.icon-caret-right   { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0da;&nbsp;'); }
.icon-chevron-down  { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf078;&nbsp;'); }
.icon-not-available { /**zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05e;&nbsp;');*/ }
/* / Font Awesome */


/*# Links */
a.extern:before     { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08e;&nbsp;'); }
a.box               {}
a.boxPicture:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf03e;&nbsp;'); }
a.download:before   { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf019;&nbsp;'); }
a.next:before       { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf054;&nbsp;'); }
a.back:before       { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf053;&nbsp;'); }
a.mail:before       { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e0;&nbsp;'); }
a.rss:before        { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09e;&nbsp;'); }


/* jodida
-------------------------------------- */
/*# special links */
a.socialFacebook:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf082;&nbsp;'); }
a.socialTwitter:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf081;&nbsp;'); }
a.socialPinterest:before { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d2;&nbsp;'); }
a.socialYouTube { background: none; padding-left: 0; }
a.socialMyNero { background: none; padding-left: 0; }
/* /jodida -------------------------------------- */



/* ****----**** HIGHSLIDE ****----**** */
.closebutton {
    /* NOTE! This URL is relative to the HTML page, not the CSS */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/nero-com-wAssets/img/highslide/close.png', sizingMethod='scale');

  background: none;
  cursor: hand;
}

/* Viewport fixed hack */
.highslide-viewport {
  position: absolute;
  left: expression( ( ( ignoreMe1 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
  top: expression( ( ignoreMe2 = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) + 'px' );
  width: expression( ( ( ignoreMe3 = document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) ) + 'px' );
  height: expression( ( ( ignoreMe4 = document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) ) + 'px' );
}

/* Thumbstrip PNG fix */
.highslide-scroll-down, .highslide-scroll-up {
  position: relative;
  overflow: hidden;
}
.highslide-scroll-down div, .highslide-scroll-up div {
  /* NOTE! This URL is relative to the HTML page, not the CSS */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/nero-com-wAssets/img/highslide/scrollarrows.png', sizingMethod='scale');
  background: none !important;
  position: absolute;
  cursor: hand;
  width: 75px;
  height: 75px !important;
}
.highslide-thumbstrip-horizontal .highslide-scroll-down div {
  left: -50px;
  top: -15px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-up div {
  top: -15px;
}
.highslide-thumbstrip-vertical .highslide-scroll-down div {
  top: -50px;
}

/* Thumbstrip marker arrow trasparent background fix */
.highslide-thumbstrip .highslide-marker {
  border-color: white; /* match the background */
}
.dark .highslide-thumbstrip-horizontal .highslide-marker {
  border-color: #111;
}
.highslide-viewport .highslide-marker {
  border-color: #333;
}
.highslide-thumbstrip {
  float: left;
}

/* Positioning fixes for the control bar */
.text-controls .highslide-controls {
  width: 480px;
}
.text-controls a span {
  width: 4em;
}
.text-controls .highslide-full-expand a span {
  width: 0;
}
.text-controls .highslide-close a span {
  width: 0;
}

/* Special */
.in-page .highslide-thumbstrip-horizontal .highslide-marker {
    border-bottom: gray;
}

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible; /* IE6 */
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
  height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
  position: absolute; margin-top: 0;
  top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div  { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/nero-com-wGlobal/wGlobal/layout/images/fancy/fancy_loading.png', sizingMethod='scale'); }

